table, tbody, tr, td, th {border: 0;} 
body {
	font: 100% Arial, Verdana, Helvetica, sans-serif;
	background: #FFFFFF url(images/star-background.jpg) repeat-x;
}
.topBar{
	width:100%; 
	background-color:black; 
	height:45px;
}
.topBarText{
	color:white; 
	font-size:10pt; 
	padding-left:30px; 
	padding-top:10px;
	float:left;
}
.activeTopBarText{
	color: #862a2b;
	text-decoration: none;
}
.nonActiveTopBarText{
	color: white;
	text-decoration: none;
}
.topBarLogoutText{
	color:white; 
	padding-right:30px; 
	padding-top:14px;
	float:right;
}
a.LogoutLink:link {color:white; text-decoration:none}      /* unvisited link */
a.LogoutLink:visited {color:white; text-decoration:none}  /* visited link */
a.LogoutLink:hover {color:white; text-decoration:none}  /* mouse over link */
a.LogoutLink:active {color:white; text-decoration:none}  /* selected link */
.reportsContainer{
	width:1000px;
    margin: 0 auto;
	border: 1px black solid;
	background: white;
}
.selectionContainer{
	width:1000px;
	float:left;
	height:240px;
	background-color:white;
}
.reportQuarters1{
	width:25%; 
	float:left; 
	margin:0px; 
	padding:0px; 
	height:240px;
}
.reportQuarters2{
	width:24%; 
	float:left; 
	margin:0px; 
	padding:0px; 
	height:240px;
	border-left:1px #808080 dotted
}
.tpreportQuarters1{
	width:49%; 
	float:left; 
	margin:0px; 
	padding:0px; 
	height:240px;
}
.innerQuartersContent{
	width:90%; 
	padding:20px; 
	padding-right:0px;
}
.getReportButton{
	height:45px;
	width:140px;
	color:white;
	background-color:#862a2b;
	font-size:12pt;
	margin:20px 33px 20px 33px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c9302c), to(#862a2b));
	background: -webkit-linear-gradient(top, #c9302c, #862a2b);
	background: -moz-linear-gradient(top, #c9302c, #862a2b);
	background: -ms-linear-gradient(top, #c9302c, #862a2b);
	background: -o-linear-gradient(top, #c9302c, #862a2b);	
}
.getXlsButton{
	height:45px;
	width:140px;
	color:white;
	background-color:#e1a138;
	font-size:12pt;
	margin:10px;
	margin-left:20%;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e5c13d), to(#e1a138));
	background: -webkit-linear-gradient(top, #e5c13d, #e1a138);
	background: -moz-linear-gradient(top, #e5c13d, #e1a138);
	background: -ms-linear-gradient(top, #e5c13d, #e1a138);
	background: -o-linear-gradient(top, #e5c13d, #e1a138);	
}
.reportsP{
	font-size:12pt;
}
.reportsPsmaller{
	font-size:10pt;
	color:#808080;
}
.smallreportsP{
	font-size:10pt;
	color:#808080;
	text-align:center;
}
.radioButtons label{
	font-size:12pt;
	margin:5px;
}
#rblRange td, #rblOnline td, #details td{
	padding: 5px 0px 5px 0px;
}
.midBar{
	width:100%;  
	float:left;
	background-color:#900; 
	height:65px;
}
.sectionName{
	background-color:#cd7709;
	color:white;
	font-size:16pt;
	text-align:center;
	height:50px;
	font-weight:bold;
}
.reportHeader1{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:25%;
	height:50px;
}
.reportHeader2{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:5%;
	height:50px;
	border-left:1px #808080 solid
}
.reportHeader3{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	height:50px;
	border-left:1px #808080 solid
}
.reportHeader4{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	height:50px;
	border-left:1px #808080 solid
}
.reportHeader5{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:50%;
	border:0;
	height:50px;
	border-left:1px #808080 solid
}
.ptreportHeader1{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	height:50px;
}
.ptreportHeader2{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:20%;
	height:50px;
	border-left:1px #808080 solid
}
.ptreportHeader3{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	height:50px;
	border-left:1px #808080 solid
}
.ptreportHeader4{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	height:50px;
	border-left:1px #808080 solid
}
.ptreportHeader5{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	height:50px;
	border-left:1px #808080 solid
}
.ptreportHeader6{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:10%;
	border:0;
	height:50px;
	border-left:1px #808080 solid
}
.ptreportHeader7{
	background-color:#e09535;
	color:white;
	font-size:16pt;
	text-align:center;
	width:30%;
	border:0;
	height:50px;
	border-left:1px #808080 solid
}
.whiterow{
	background-color:white;
	color:#808080;
}
.lightbluerow{
	background-color:#eee;
	color:#808080;
}
.dropdown{
	height:22px;
	margin:22px;
	font-size:12pt;
}
.dates{
	font-size:16pt;
	color:white;
	margin:20px;
}
.reportColumn1{
	padding:5px;
}
.reportColumn{
	border-left:1px #808080 solid;
	padding:5px;
}
a.currPage{
	color: black !important;
}
.ownedDropdown{
	font-size:9px;
}
#dateStart_textBox{
	margin-bottom:5px;
	font-size:12pt;
	padding-left:4px;
	height:20px;
}
#dateEnd_textBox{
	font-size:12pt;
	padding-left:4px;
	height:20px;
}
#reportBooks{
	clear:both;
}